package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuParamCompraPuntos extends DefaultItemMenuSistema {

	public ItemMenuParamCompraPuntos() {
		super("indexController.mniParamCompraPunto.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SENDAAMIGO.MENU.CONFIGURACIONPARACOMPRADEPUNTOS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/senda_amigo/busquedaParamCompraPunto.zul",
                Labels.getLabel("busquedaParamCompraPuntoController.window.title"), getArgs(), desktop);
		
	}

}
